/* ********************************** *************** ******************************** */
/* ******************************** ESTILOS DAS PÁGINAS ****************************** */


/* --------------------------------------- HOME -------------------------------------- */
.home {}
/* ----------------------------------------------------------------------------------- */



/* --------------------------------------- PRODUTOS CATEGORIAS -------------------------------------- */
.produtospm .divitens{ width: 100%; }
.produtospm .divitens a{cursor: pointer; text-decoration: none;}

.produtospm .divitens .tipo1:hover{background: #BBD5DB; /* transition: 0.2s ease-in-out; */ }
.produtospm .divitens .tipo2:hover{background: #BBD5DB; /* transition: 0.2s ease-in-out; */  }

@media all and (min-width: 769px)
{
	.produtospm {background: #E6E6E6; padding-bottom: 50px;}
	.produtospm .divtitulo{padding-top: 138px; text-align: center; margin-bottom: 15px;}
	.produtospm .divtitulo .titulo{font-size: 35px; color: #AB0534}
	.produtospm .divtitulo .sub-titulo{font-size: 16px; color: #7B8E92;}

	.produtospm .divitens .tipo1{position: relative; width: 90%; margin: 0 auto; border-radius: 15px; padding-top: 15px; padding-bottom: 15px; margin-bottom: 12px;}
	
	.produtospm .divitens .mobile { display: none; }
	
	.produtospm .divitens .tipo1 .left{position: relative; display:inline-block; vertical-align: bottom; width: 49%; height: 196px;  }
	.produtospm .divitens .tipo1 .left .titulo{position: absolute; top: 5px; right: 0px; font-size: 35px; color: #AB0534; }
	.produtospm .divitens .tipo1 .left .texto{ position: absolute; top: 48px; right: 0px; font-size: 16px; color: #7B8E92; text-align: right; line-height: 17px; width: 300px; height: 118px; }
	.produtospm .divitens .tipo1 .left .botao{position: absolute; bottom: 0px; right: 0px; background: #AB0534; width: 120px; height: 30px; color: #FFF; font-size: 14px; text-align: center; border-radius: 6px; padding-top: 4.5px; }
	.produtospm .divitens .tipo1 .right{ display:inline-block; vertical-align: bottom; width: 49%;}
	.produtospm .divitens .tipo1 .right img{margin-left: 30px; width: 350px; }
	
	.produtospm .divitens .tipo2{position: relative; width: 90%; margin: 0 auto; border-radius: 15px; padding-top: 15px; padding-bottom: 15px; margin-bottom: 12px;}
	.produtospm .divitens .tipo2 .left{display:inline-block; vertical-align: bottom; width: 49%;}
	.produtospm .divitens .tipo2 .left img{margin-right: 30px; width: 350px; float: right;}
	.produtospm .divitens .tipo2 .right{position: relative; display:inline-block; vertical-align: bottom; width: 49%; height: 196px; }
	.produtospm .divitens .tipo2 .right .titulo{position: absolute; top: 5px; left: 0px; font-size: 32px; color: #AB0534;}
	.produtospm .divitens .tipo2 .right .texto{position: absolute; top: 48px; left: 0px; font-size: 14px; color: #7B8E92; text-align: left; line-height: 16px; width: 300px; height: 118px;}
	.produtospm .divitens .tipo2 .right .botao{position: absolute; bottom: 0px; left: 0px; background: #AB0534; width: 120px; height: 30px; color: #FFF; font-size: 14px; text-align: center; border-radius: 6px; padding-top: 4.5px;}
}
 
@media all and (max-width: 768px)
{
	.produtospm {background: #E6E6E6; padding-bottom: 50px; }
	.produtospm .divtitulo{padding-top: 50px; text-align: center; margin-bottom: 15px; }
	.produtospm .divtitulo .titulo{font-size: 26px; color: #AB0534;}
	.produtospm .divtitulo .sub-titulo{font-size: 12px; color: #7B8E92;}

	.produtospm .divitens { width: 90%; margin: 0px auto 0px auto; text-align: center; }
	.produtospm .divitens > a { display: block; margin-bottom: 35px; }
	.produtospm .divitens .mobile { display: block; }
	.produtospm .divitens .mobile img { display: block; width: 60%; margin: 0px auto 0px auto; }
	.produtospm .divitens .desktop { display: none; }
	.produtospm .divitens .titulo { font-size: 26px; color: #AB0534; margin-bottom: 10px; }
	.produtospm .divitens .texto { font-size: 14px; color: #7B8E92; line-height: 16px; margin: 20px 0px 10px 0px; }
	.produtospm .divitens .botao{ background: #20606A; width: 120px; height: 30px; color: #FFF; font-size: 14px; text-align: center; border-radius: 25px; padding-top: 4.5px; margin: 0px auto 0px auto; }
}
/* --------------------------------------------------------------------------------------- */



/* --------------------------------------- Serviços -------------------------------------- */
@media all and (min-width: 769px)
{
	.servicospm{background: #AB0534; padding-bottom: 50px; min-height: 880px;}
	.servicospm .divtitulo{ padding-top: 220px; text-align: center; margin-bottom: 60px;}
	.servicospm .divtitulo .titulo{font-size: 35px; color: #FFF;}
	.servicospm .divtitulo .sub-titulo{font-size: 16px; color: #FFF;}
	
	.servicospm .divitens{width:100%; margin: 0 auto; text-align: center; }
	.servicospm .divitens .item{position: relative; display: inline-block; vertical-align: top; margin-left: 25px; margin-right: 25px;  margin-bottom: 25px; text-align: center; width:180px; height:180px;   border-radius: 50%; border: none; background:#E3333A; }
	.servicospm .divitens .item .imagem{position: absolute; top: 15px; left: 50px; width: 80px;}
	.servicospm .divitens .item .titulo{position: absolute; top: 105px; left: 35px; font-size: 15px; line-height: 16px; color: #FFF; width: 113px;}
}

@media all and (max-width: 768px)
{
	.servicospm{ background: #3380B7; padding-bottom: 50px; }
	.servicospm .divtitulo{ padding-top: 50px; text-align: center; margin-bottom: 30px; }
	.servicospm .divtitulo .titulo{ font-size: 26px; color: #FFF; }
	.servicospm .divtitulo .sub-titulo{ font-size: 12px; color: #FFF; }

	.servicospm .divitens { width: 90%; margin: 0px auto 0px auto; text-align: center; }
	.servicospm .divitens .item { position: relative; display: inline-block; vertical-align: top; margin: 0px 15px 25px 15px; text-align: center; width: 155px; height: 155px; border-radius: 50%; border: none; background: #AB0534; }
	.servicospm .divitens .item .imagem { position: absolute; top: 7px; left: 42px; width: 50px;}
	.servicospm .divitens .item .titulo { position: absolute; top: 87px; left: 27px; font-size: 13px; line-height: 15px; color: #FFF; width: 103px;}
}
/* --------------------------------------------------------------------------------------- */



/* --------------------------------------- Sobre revenda -------------------------------------- */
@media all and (min-width: 769px)
{
	.sobre-revendapm{background: #505050; padding-bottom: 50px; min-height: 900px; }
	.sobre-revendapm .divtitulo{padding-top: 198px; text-align: center; margin-bottom: 5px;}
	.sobre-revendapm .divtitulo .titulo{font-size: 35px; color: #FFF;}
	.sobre-revendapm .divtitulo .sub-titulo{font-size: 16px; color: #FFF;} 
	
	.sobre-revendapm .divitens{ width: 990px; margin: 0 auto; text-align: center; position: relative;}
	.sobre-revendapm .divitens .imagem{}
	.sobre-revendapm .divitens .imagem img{position: absolute; top: 50px; left: 55px; width: 300px;}
	.sobre-revendapm .divitens .texto{position: absolute; top: 80px; left: 400px; width: 550px; height: 300px; font-size: 16px; color: #BBD5DB; line-height: 17px; text-align: left;}
	}

@media all and (max-width: 768px)
{
	.sobre-revendapm{ background: #20606A; padding-bottom: 50px; }
	.sobre-revendapm .divtitulo{ padding-top: 50px; text-align: center; margin-bottom: 5px; }
	.sobre-revendapm .divtitulo .titulo{ font-size: 26px; color: #FFF; }
	.sobre-revendapm .divtitulo .sub-titulo{ font-size: 12px; color: #FFF; } 
	
	.sobre-revendapm .divitens{ width: 90%; margin: 0px auto 0px auto; text-align: center; }
	.sobre-revendapm .divitens .imagem{}
	.sobre-revendapm .divitens .imagem img { display: block; width: 60%; margin: 10px auto 20px auto; }
	.sobre-revendapm .divitens .texto{ font-size: 15px; color: #BBD5DB; line-height: 16px; }
}
/* -------------------------------------------------------------------------------------------- */




/* ------------------------------------------ Produtos Página Específica  ----------------------------------------- */
.header-interna{position: relative;  background: #FFF;  background-repeat: no-repeat; background-size: cover; background-position: top center; }
.header-interna .header-bg { position: relative; width: 100%; }
.header-interna .header-bg img { display: block; width: 100%; }

.header-interna .menu-header-interna{position: absolute; top: 30px; left: 70px; z-index: 100;}
.header-interna .menu-header-interna .texto{display: inline-block; vertical-align: middle; height: 20px;  margin-right: 53px; font-size: 16px; color: #FFF;}
.header-interna .menu-header-interna .texto a{cursor: pointer; text-decoration: none; color: inherit;}
.header-interna .menu-header-interna .contato{display: inline-block; vertical-align: middle; margin-left: 13px;}
.header-interna .menu-header-interna .contato a{}
.header-interna .menu-header-interna .contato a img{}

.header-interna .instagram-ico-interna {position: absolute; top: 30px; right: 50px; z-index: 100;} 
.header-interna .instagram-ico-interna a{cursor: pointer; text-decoration: none;}
.header-interna .instagram-ico-interna a img{width: 20px;}


.conteudo-interna{background: #E6E6E6; min-height:400px;}
.conteudo-interna .breadcrumb-interna{ margin-bottom: 30px;  }
.conteudo-interna .breadcrumb-interna .breadcrumb-interna-produtos{display: inline-block; vertical-align: botom; color: #AB0534; font-size: 16px;}
.conteudo-interna .breadcrumb-interna .breadcrumb-interna-categoria{display: inline-block; vertical-align: botom; color: #AB0534; font-size: 29px; text-transform: uppercase; margin-left: 8px;}
.conteudo-interna .breadcrumb-interna a{cursor: pointer; text-decoration: none; color: inherit; }

.conteudo-interna .produtos{margin-bottom: 75px;  }
.conteudo-interna .produtos .produto{position: relative; height: 200px;  width: 100%; display: inline-block; vertical-align: bottom; margin-left: 28px; margin-right: 35px; margin-bottom: 39px; background: #000; /*border-radius: 8px; */}
.conteudo-interna .produtos .produto .imagem{ position: absolute; top: 0px; left: 0px; height: 200px; width: 200px; /*border-top-left-radius: 8px; border-top-right-radius: 8px;*/ }

.conteudo-interna .produtos .produto .rodape-produto{   position: absolute;
  top: 0;
  left: 200px; /* Começa após a imagem */
  padding: 10px;
width:80%;}
.conteudo-interna .produtos .produto .rodape-produto .titulo-produto{position: absolute; top: 20px; left: 20px; right: 0px; margin-left: auto; margin-right: auto; width:100%; text-align: left; font-size: 35px; color: #AB0534; line-height: 26px;}
.conteudo-interna .produtos .produto .rodape-produto .texto-produto{position: absolute; top: 60px; left: 20px; right: 20px;  width: 80%; /*height: 200px;  */ text-align: left; font-size: 16px; color: #DFDFDF; line-height:17px; }


@media all and (min-width: 769px)
{
	.conteudo-interna .produto-unico{margin-bottom: 75px; text-align: center; }
	.conteudo-interna .produto-unico .produto{position: relative; height: 377px; width: 100%; margin-bottom: 39px; /* border-radius: 8px; */ }
	.conteudo-interna .produto-unico .produto .imagem{ position: absolute; top: 0px; left: 0px; height: 190px; width: 274px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
	
	.conteudo-interna .produto-unico .produto .rodape-produto{ }
	.conteudo-interna .produto-unico .produto .rodape-produto .titulo-produto{position: absolute; top: 10px; left: 313px; width: 72%; text-align: left; font-size: 29px; color: #AB0534; }
	.conteudo-interna .produto-unico .produto .rodape-produto .texto-produto{position: absolute; top: 73px; left: 313px;  width: 72%; height: 540px; max-height: 540px !important; text-align: left; font-size: 11px; color: #AB0534; line-height: 14px; }
	
	.conteudo-interna .produto-unico .produto .rodape-produto .texto-produto strong{ font-size: 18px; color: #AB0534;  } 
}


@media all and (max-width: 768px)
{
	.header-interna .menu-header-interna { display: none; }
	.header-interna .instagram-ico-interna { display: none; }
	
	.header-interna .header-bg { position: relative; width: 100%; height: 120px; overflow: hidden; }
	.header-interna .header-bg img { display: block; height: 100%; width: auto; float: right; }
	
	.faixa-valley-moible { position: relative; z-index: 100; width: 100%; height: 60px; margin-top: -30px; /*background-image: url('Imagens/Novo/barra-home_mobile.png'); */background-repeat: no-repeat; background-size: cover; background-position: top right; }
	
	.conteudo-interna .breadcrumb-interna .breadcrumb-interna-produtos { position: relative; z-index: 150; float: left; margin: -20px 0px 0px 0px; display: inline-block; vertical-align: botom; color: #AB0534; font-size: 16px; }
	.conteudo-interna .breadcrumb-interna .breadcrumb-interna-categoria { display: block; color: #AB0534; font-size: 29px; text-transform: uppercase; margin-left: 8px; text-align: center; clear: both; padding-top: 50px; }
	
	
	.conteudo-interna .produto-unico{ text-align: center; padding: 0px 0px 40px 0px; }
	.conteudo-interna .produto-unico .produto{ width: 90%; margin: 0px auto 0px auto; }
	.conteudo-interna .produto-unico .produto .imagem{ margin: 0px auto 0px auto; height: 190px; width: 274px;  border-top-left-radius: 8px; border-top-right-radius: 8px; }
	.conteudo-interna .produto-unico .produto .rodape-produto{ }
	.conteudo-interna .produto-unico .produto .rodape-produto .titulo-produto{ text-align: center; font-size: 26px; color: #AB0534; }
	.conteudo-interna .produto-unico .produto .rodape-produto .texto-produto{ text-align: center; font-size: 11px; color: #AB0534; line-height: 14px; }
	.conteudo-interna .produto-unico .produto .rodape-produto .texto-produto strong{ font-size: 18px; color: #AB0534;  }
}
/* -------------------------------------------------------------------------------------------- */





/* -------------------------------------- CONTATO ------------------------------------ */
.contatopm{padding: 45px 0px 20px 0px; background: #000000;  }
.contatopm .titulopm{font-size: 32px; color: #FFF; text-align: center;}
.contatopm .sub-titulo{ font-size: 14px; color: #BBD5DB; text-align: center; }
 
/* Formulário */
.contatopm .std-forms { margin-top: 20px; }
.contatopm .std-forms label { margin-bottom: 15px; }
.contatopm .std-forms .lbdiv .labeltext{display: inline-block; vertical-align: middle; text-transform: uppercase; font-size: 14.5px; color: #BBD5DB; margin-right: 5px; width: 109px; text-align: right; }

.contatopm .std-forms input[type="text"]{ background: #FFF; border-radius: 8px; border: none; color: #AB0534; height: 30px;  font-family: 'M PLUS Rounded 1c';  font-weight: 500; }
.contatopm .std-forms input[type="email"]{ background: #FFF; border-radius: 8px; border: none; color: #AB0534; height: 30px; font-family: 'M PLUS Rounded 1c';  font-weight: 500; }
.contatopm .std-forms textarea{ background: #FFF; border-radius: 8px; border: none; color: #AB0534;  font-family: 'M PLUS Rounded 1c';  font-weight: 500; }

.contatopm .std-forms input[type="text"], .pagina-contato .std-forms input[type="password"], .pagina-contato .std-forms textarea, .pagina-contato .std-forms select { padding: 8px 8px 8px 8px; }
.contatopm .std-forms textarea { min-height: 120px; }
.contatopm .std-forms button { display: block;  width: 135px; margin: 5px auto 5px auto; padding: 5px 0px; text-align: center; text-transform: uppercase; font-size: 14px; color: #FFF; background: #AB0534; border-radius: 6px; font-family: 'M PLUS Rounded 1c';  font-weight: 500;  border: none;  float: left; margin-left: 117px;  }


@media all and (min-width: 769px)
{
	.contatopm .std-forms .lbdiv{ width: 100%; margin-bottom: 25px;}
	.contatopm .std-forms .lbdiv .labeltext.valign{vertical-align: top; }
	.contatopm .std-forms .lbdiv .labeltext + .divinput{display: inline-block; vertical-align: middle; width: 85%; }
	.contatopm .std-forms .lbdiv .labeltext + .inputinline{width: 69% !important; }
	.contatopm .std-forms .lbdiv .labeltext + .inputinlineemail{width: 82% !important; }
	.contatopm .std-forms .lbdiv .labeltext + .inputinlinetel{width: 52% !important; }
}
 


@media all and (min-width: 769px)
{
	.contatopm .rodapepm{position: relative; height: 300px; margin-top: 15px;}
	.contatopm .rodapepm .barra-footer{position: absolute; top: 10px; left: 0px;   height: 64px; width: 100%;  /*background-image: url('Imagens/Novo/barra-footer.png');*/ background-repeat: no-repeat; background-size: cover;  background-position: top center;}
	
	.contatopm .rodapepm .logo-footer{}
	.contatopm .rodapepm .logo-footer img{position: absolute; top: 80px; left: 40px; }
	.contatopm .rodapepm .endereco-footer{position: absolute; top: 80px; left: 335px; height: 135px; width: 300px; border-left: 1px solid #BBD5DB;  padding-left: 40px; }
	.contatopm .rodapepm .endereco-footer .tel-footer{width: 100%; display: block; font-size: 21px; color: #BBD5DB; margin-top: 35px; }
	.contatopm .rodapepm .endereco-footer .end-footer{width: 100%; display: block; font-size: 13px; color: #BBD5DB;}
	.contatopm .rodapepm .instagram-footer{position: absolute; top: 158px; right: 50px;}
	.contatopm .rodapepm .instagram-footer img{width: 23px;}
}

 /* ¨¨¨¨¨¨¨¨¨¨¨¨ Monitores maiores ¨¨¨¨¨¨¨¨¨¨¨ */
@media (min-width:1370px) and (max-width: 1580px) {        	  
	.contatopm .rodapepm .barra-footer{height: 95px; } 	   	  	  	
}
@media (min-width:1581px){	  
	.contatopm .rodapepm .barra-footer{height: 116px; }             	   	  	  	
}
/* ¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨*/



@media all and (max-width: 768px)
{
	.contatopm { padding: 50px 0px 0px 0px; background: #AB0534; }
	.contatopm .titulopm{ font-size: 26px; color: #FFF; text-align: center; text-transform: uppercase; }
	.contatopm .sub-titulo{ font-size: 14px; color: #BBD5DB; text-align: center; }
	
	.contatopm .std-forms .lbdiv .labeltext { display: block; width: 100%; text-align: center; font-size: 12px; padding-bottom: 3px; }
	.contatopm .std-forms .lbdiv .labeltext + .divinput { display: block; width: 100%; }
	.contatopm .std-forms input { border-radius: 25px; }
	.contatopm .std-forms textarea { border-radius: 25px; }
	.contatopm .std-forms button { border-radius: 25px; }
	
	.contatopm .rodapepm { position: relative; margin-top: 35px; padding-bottom: 20px; }
	.contatopm .rodapepm .barra-footer { height: 55px; width: 100%; /* background-image: url('Imagens/Novo/barra-footer.png');*/ background-repeat: no-repeat; background-size: cover; background-position: top right; margin-bottom: 45px; }
	
	.contatopm .rodapepm .logo-footer { float: left; width: 30%; margin-left: 5%; box-sizing: border-box; padding-right: 15px; }
	.contatopm .rodapepm .logo-footer img { display: block; width: 100%; }
	
	.contatopm .rodapepm .endereco-footer { position: relative; float: right; width: 65%; border-left: 1px solid #BBD5DB; padding-left: 15px; box-sizing: border-box; }
	.contatopm .rodapepm .endereco-footer .tel-footer { width: 100%; display: block; font-size: 18px; color: #BBD5DB; }
	.contatopm .rodapepm .endereco-footer .end-footer { width: 100%; display: block; font-size: 12px; color: #BBD5DB; }
	.contatopm .rodapepm .instagram-footer{ position: absolute; top: 120px; right: 20px; }
	.contatopm .rodapepm .instagram-footer img { width: 23px;}
}
/* ----------------------------------------------------------------------------------- */






/* ------------------------------------- DOWNLOADS ----------------------------------- */
.pagina-downloads {}

.pagina-downloads .downloads .categoria { background: #F7F7F7; padding: 10px; transition: 0.4s; }
.pagina-downloads .downloads .categoria:hover { background: #FFF; -webkit-box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.25); box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.25); transition: 0.4s; }
.pagina-downloads .downloads .categoria em { font-style: normal; font-size: 0.8em; display: block; }

.pagina-downloads .downloads .download { background: #F7F7F7; padding: 10px; position: relative; transition: 0.4s; }
.pagina-downloads .downloads .download:hover { background: #FFF; -webkit-box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.25); box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.25); transition: 0.4s; }
.pagina-downloads .downloads .download figure { opacity: 0.75; margin: -10px 0px -10px -10px; transition: 0.4s; }
.pagina-downloads .downloads .download:hover figure { opacity: 1.0; transition: 0.4s; }

.pagina-downloads .downloads .download em { position: absolute; top: 3px; right: 10px; font-style: normal; color: #555; opacity: 0; transition: 0.3s; }
.pagina-downloads .downloads .download:hover em { opacity: 1; transition: 0.6s; }

@media all and (max-width: 768px) { .pagina-downloads .downloads .download em { position: static; opacity: 1; } .pagina-downloads .downloads .download figure { margin: -10px -10px 10px -10px; } }
/* ----------------------------------------------------------------------------------- */







/* --------------------------------------- LINKS ------------------------------------- */
.pagina-links {}

.pagina-links .links .link { background: #F7F7F7; padding: 10px; position: relative; transition: 0.4s; }
.pagina-links .links .link:hover { background: #FFF; -webkit-box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.25); box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.25); transition: 0.4s; }
.pagina-links .links .link figure { opacity: 0.75; margin: -10px 0px -10px -10px; transition: 0.4s; }
.pagina-links .links .link:hover figure { opacity: 1.0; transition: 0.4s; }

@media all and (max-width: 768px) { .pagina-links .links .link figure { margin: -10px -10px 10px -10px; } }
/* ----------------------------------------------------------------------------------- */




/* -------------------------------------- PÁGINAS ------------------------------------ */
.pagina-dinamica {}
/* ----------------------------------------------------------------------------------- */
